sendPdfReport compatibilty

More
2 weeks 3 days ago #170466 by marektondryk
marektondryk created the topic: sendPdfReport compatibilty
Is sendPdfReport plugin compatible with 3.X?

Please Log in or Create an account to join the conversation.

More
2 weeks 3 days ago #170478 by tpartner
tpartner replied the topic: sendPdfReport compatibilty
You should ask the plugin developer.

Cheers,
Tony Partner
Solutions, code and workarounds presented in these forums are given without any warranty, implied or otherwise.
The following user(s) said Thank You: DenisChenu

Please Log in or Create an account to join the conversation.

More
2 weeks 2 days ago #170552 by DenisChenu
DenisChenu replied the topic: sendPdfReport compatibilty
At minima on the good part of this forum …
Else: no, never, sendPdfReport is a deprecated plugin (by me)
See pdfReport plugin gitlab.com/SondagesPro/ExportAndStats/pdfReport

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Please Log in or Create an account to join the conversation.

More
2 weeks 1 hour ago #170616 by marektondryk
marektondryk replied the topic: sendPdfReport compatibilty
Thanks Denis

Please Log in or Create an account to join the conversation.

More
2 weeks 23 minutes ago #170617 by marektondryk
marektondryk replied the topic: sendPdfReport compatibilty
Denis where can I find some manual to solve this problem?
Attachments:

Please Log in or Create an account to join the conversation.

More
1 week 6 days ago #170622 by DenisChenu
DenisChenu replied the topic: sendPdfReport compatibilty
See gitlab.com/SondagesPro/ExportAndStats/pd...f2bb7034761d59_24_24

But really sendPdfReport have maybe some other issue, best is to move to pdfReport …

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Please Log in or Create an account to join the conversation.

More
1 week 6 days ago #170658 by marektondryk
marektondryk replied the topic: sendPdfReport compatibilty
Oooops... I realized I install pdfReport... This is error for pdfReport.
I unzip pdfReport upload to ...limesurvey/plugins/pdfreport .
When I come to configuration/plugins manager... I have this error (picutre above)

Please Log in or Create an account to join the conversation.

More
1 week 5 days ago - 1 week 5 days ago #170664 by DenisChenu
DenisChenu replied the topic: sendPdfReport compatibilty
No picture,

Else : on gitlab.com/SondagesPro/ExportAndStats/pdfReport/issues please.
And validate you have @version 1.3.1 (it's not the case on your previous picture)

The plugin work on last LS version : master.sondages.pro/414444?newtest=Y&lang=en

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .
Last Edit: 1 week 5 days ago by DenisChenu.

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!